Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Looking to know HP Server support call Manager 7.x,8.x and 9.x

Hi,

   we are planning to replace our existing MCS7835 H2 Module server with HP  server "HP ProLiant DL380p Gen8 E5-2609 1P Svr/S-Buy--670857-S01"

  But we are not sure this server has compatible with 7.x,8.x and 9.x call Manager.I have checked with Compatible matrix of Cisco

  http://www.cisco.com/c/en/us/products/collateral/unified-communications/7800-series-media-convergence-servers/prod_brochure0900aecd8062a4f9.html

   In this link it has given  HP DL380G6 server module has supported but unfortunately this server already end of sale.

   And the latest server is HP ProLiant DL380p Gen8 E5-2609 1P Svr/S-Buy--670857-S01.So,could anybody  please let me know this server will support    Cisco Call Manager.

Please find the hardware specification of this server:

http://h71016.www7.hp.com/MiddleFrame.asp?page=config&ProductLineId=431&FamilyId=3535&BaseId=38328&oi=E9CED&BEID=19701&SBLID=

It's really appreciate for early response.

regards,

Sachin

1 REPLY
Cisco Employee

Looking to know HP Server support call Manager 7.x,8.x and 9.x

Check the PNs from your server, against the model listed in the CUCM HW compatibility matrix.

They need to match for it to be supported

http://www.cisco.com/c/en/us/products/unified-communications/7800-series-media-convergence-servers/solution-overview-listing.html

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
57
Views
0
Helpful
1
Replies
CreatePlease to create content